body, html {
  height: 100%;
  margin: 0;
  transition: background-color .5s;
}
.w3-quicksand {
  font-family: "Quicksand", sans-serif;
}
.hidden {
    display: none;
}





/* kontainer */
.kontainer-full {
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
}
.kontainer-standar {
    display: flex;
    align-items: stretch;
    padding: 20px 15%;
}
.kontainer-standar > div {
    width: 100%;
}
.flex-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.flex-container > div {
  background-color: #f1f1f1;
  width: 100px;
  margin: 10px;
  text-align: center;
  line-height: 18px;
  font-size: 12px;
  padding: 5px;
}
.flex-container > a {
  background-color: #f1f1f1;
  width: 100px;
  margin: 10px;
  text-align: center;
  line-height: 18px;
  font-size: 12px;
  padding: 5px;
}
.flex-container-aset {
  display: flex;
  flex-wrap: wrap;
}
.flex-container-aset > div {
  width: 200px;
  border-style: dotted;
  border-width: thin;
  margin: 2px;
}





/* html tag */
ul {
    list-style-type : none;
    margin : 0;
    padding : 0;
    width: 100%;
}
li {
    padding: 8px;
}
label {
    display: block;
    font-size: 16px;
    text-align: left;
    font-weight: normal;
    white-space: nowrap;
}
input {
    width: 100%;
    border: 1px solid rgba(0,0,0,.12);
    padding: 10px;
    color: #818181;
    box-sizing: border-box;
    font-size: 16px;
    border-radius: 5px;
    font-family: "Quicksand", sans-serif;
}
select {
    width: 100%;
    border: 1px solid rgba(0,0,0,.12);
    padding: 10px;
    color: #818181;
    box-sizing: border-box;
    font-size: 16px;
    border-radius: 5px;
    font-family: "Quicksand", sans-serif;
}
h1 {
    text-align: center;
    font-size: x-large;
}
h2 {
    text-align: center;
    font-size: large;
    white-space: nowrap;
}
h3 {
    text-align: center;
}
#remember {
    width: auto;
}
#crud-container {
    padding: 20px;
}
button {
    width: 80px;
    height: 40px;
    box-sizing: border-box;
    text-align: center;
    padding: 6px;
    border: 0;
    font-size: 16px;
    border-radius: 5px;
    background-color: #074b83;
    color: white;
    font-family: "Quicksand", sans-serif;
    cursor: pointer;
}
table {
    width: 100%;
}
th {
    text-align: left;
    font-size: 13px;
    padding:12px 0;
    border-bottom: 1px solid rgba(0,0,0,.12);
    min-width: 95px;
    color: coral;
}
td {
    font-size: 13px;
    padding: 4px 0;
    border-bottom: 1px solid rgba(0,0,0,.12);
}
a {
    box-sizing: border-box;
    padding: 16px 0;
    text-decoration: none;
    font-size: 14px;
    white-space: nowrap;
    cursor: pointer;
}
textarea {
    width: 100%;
    font-family: "Quicksand", sans-serif;
    border: 1px solid rgba(0,0,0,.12);
    padding: 10px;
    color: #818181;
    box-sizing: border-box;
    font-size: 16px;
    border-radius: 5px;
}





/* dll */
.login-box {
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2), 0 0px 1px 0 rgba(0, 0, 0, 0.19);
    padding: 20px;
    border-radius: 3px;
}





/* sidenav, rightpane and modal */
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: white;
    overflow-x: hidden;
    transition: 0.5s;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2), 0 0px 1px 0 rgba(0, 0, 0, 0.19);
}
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 26px;
    padding: 8px 24px;
}
.sidenav > ul > li > img {
    display: block;
    width: 50%;
    border-radius: 50%;
    margin: 31px auto;
}
.sidenav > ul > li > p {
    text-align: center;
    font-size: small;
}
.sidenav > ul > li{
    border-bottom: 1px solid rgba(0,0,0,.12);
}
.dark-box {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}





/* fab */
.fab {
   width: 59px;
   height: 59px;
   background-color: #074b83;
   border-radius: 50%;
   box-shadow: 0 3px 3px 0 #666;
   transition: all 0.1s ease-in-out;
   font-size: 17px;
   color: white;
   text-align: center;
   line-height: 70px;
   position: fixed;
   right: 50px;
   bottom: 50px;
   box-sizing: border-box;
   padding: 21px 0;
}
.fab-secondary {
   width: 44px;
   height: 44px;
   background-color: #074b83;
   border-radius: 50%;
   box-shadow: 0 3px 3px 0 #666;
   transition: all 0.1s ease-in-out;
   font-size: 15px;
   color: white;
   text-align: center;
   position: fixed;
   right: 58px;
   bottom: 123px;
   box-sizing: border-box;
   padding: 13px 0;
}
.fab:hover {
   box-shadow: 0 6px 14px 0 #666;
   transform: scale(1.05);
}





/* Use a media query to add a breakpoint at 800px: */
@media screen and (max-width: 800px) {
    .flex-container {
        flex-direction: row; /* The width is 100%, when the viewport is 800px or smaller */
    }
    .kontainer-standar {
        padding: 20px 16px;
    }
    .kontainer-data {
        display: block;
        padding: 50px 16px;
    }
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}